body{min-width:770px;font:0.7em Verdana, Arial, Helvetica, sans-serif;color:#666; background-color: #fff; }

/* Clear all browser differing margins and padding */
*{margin:0px;padding:0px;}
/* Give margins to some Commonly used CMS elements */
p{margin-bottom:15px;}

#content ul,#content ol, ul{margin-left:30px;}
#content ul.list{ margin-left:0px; }
/* Header */
#header{margin-top:9px;}
#header #homelogo{float:left;width:155px;}
#header>#homelogo{width:158px;}
#header #homelogo img{padding: 20px 0 0 8px;}
#header #logo{float:left;width:155px;}
#header>#logo{width:158px;}
#header #logo img{padding:40px 0 0 17px;}
#header #mainnav{background:#8E95B7 url(/values/css/images/top_nav_curve.gif) no-repeat;height:96px;overflow:hidden;position:relative;}
#header #mainnav #search{position:absolute;top:35px;right:5px;width:200px;}
#header #mainnav #navlist{position:absolute;top:76px;}

/* Main Nav */
#navlist li{list-style-type: none;height:21px;float:left;width:auto;}
#navlist a{font:12px Arial, Helvetica, sans-serif;font-weight:bold;padding:0 10px 5px 10px;background:url(/values/images/nav_bg.gif) right no-repeat;height:21px;overflow:hidden;}
#navlist a.last{background:url(/values/css/images/nav_bg_last.gif) right no-repeat;height:21px;}
#navlist a:link, #navlist a:visited{color: #CBCEDD;text-decoration: none;}
#navlist a:hover{background:url(/values/css/images/nav_bg_hover.gif) right no-repeat;color: #fff;text-decoration: none;}
#navlist a.last:hover{background:url(/values/css/images/nav_bg_last_hover.gif) right no-repeat;color: #fff;text-decoration: none;}

/* Home Page */
#homeTitle{background:url(/values/css/images/home_stripe_left.gif) no-repeat;height:173px;overflow:hidden;}
#homeTitle div{background:url(/values/css/images/home_stripe_right.gif) no-repeat right;height:173px;overflow:hidden;}
#homeTitle div img{margin:38px 0 0 174px;}
#home #left{background-color:#A5ABC5;width:158px;padding:15px;vertical-align:top;}
#home #middle{background-color:#E2E2EC;border-right:2px solid #fff;padding:10px;vertical-align:top;}
#home #right{padding:10px;background:#E2E2EC url(/values/css/images/bottom_right_bg.gif) right bottom no-repeat;vertical-align:top;}

#home #left #leftPad { display: block; width: 128px; height: 1px; }
#home #left h2{color:#fff;font:18px Arial, Helvetica, sans-serif;margin-bottom:5px;}
#home #left #sub{color:#A56F86; font-weight: bold; font-size: 0.9em; }
#home #left #abs { color: #fff; font-size: 0.9em; }
#home h2{color:#666666;font:20px Arial, Helvetica, sans-serif;margin-bottom:10px;}
.clear{height:0;clear:both; overflow: hidden; }

/* Standard Pages */
#main{background:#E1E1EB url(/values/css/images/leftNav_bg.gif) repeat-y;}
#main #leftNav{width:158px;float:left;}

#leftNav div{background-color:#fff;height:44px;overflow:hidden;width:158px;}
#main #content{background:url(/values/css/images/general_content_bg.gif) no-repeat;}
#main #content #text{margin-left:178px;padding:0 20px 20px 0; display:block;height:1%;background:#E2E2EC url(/values/css/images/bottom_right_bg.gif) right bottom no-repeat;}
#main #content>#text{height:100%}


#pageTitle{background:#fff url(/values/css/images/general_banner_bg.gif) no-repeat right;height:120px;overflow:hidden;margin-bottom:20px;}
#pageTitle div{background:url(/values/css/images/general_stripe_bg.gif) no-repeat top right;height:114px;overflow:hidden;padding:3px;}
#pageTitle div div{background:url(/values/css/images/general_map_bg.gif) no-repeat left bottom;height:114px;overflow:hidden;color:#A4C24A;}
#pageTitle div div strong{display:block;background:url(/values/css/images/title_bg.gif) no-repeat;margin:12px 0 0 17px;font:20px Arial, Helvetica, sans-serif;background-position:0 8px;padding-left:17px;color:#B2BB35;}

#content h1{color:#647C8B;font:18px Arial, Helvetica, sans-serif;margin-bottom:10px;}
#content h4{margin-top:20px;}
#content #rightColumn{float:right;width:150px;padding:0 10px 10px 10px;text-align:center;}
#content #rightColumn small{display:block;text-align:center;margin-bottom:20px;}

#landingPage {margin-left:158px; background:#E2E2EC url(/values/css/images/bottom_right_bg.gif) right bottom no-repeat; }
#landingPage #middle{background-color:#E2E2EC;border-right:2px solid #fff;padding:10px;vertical-align:text-top;}
#landingPage #right{padding:10px; vertical-align:top;}
#right hr{margin:10px 0;height:1px;color:#fff;background-color:#fff;border:none;border-bottom:1px solid #fff;padding:0px;}

#sub{margin:10px 0;}


ul.list{ margin-top:5px;margin-bottom:15px; }
ul.list li{list-style-type:none;margin-bottom:3px;}
ul.list li a{background:url(/values/css/images/linkLI.gif) no-repeat;background-position:0 4px;padding:2px 2px 4px 12px;color:#A56F86;}
ul.list li a:link, ul.list li a:visited{color:#A56F86;text-decoration: none;}
ul.list li a:hover { text-decoration: underline; }

.eventLinks a{margin-top:5px;display:block;}
.more{font-weight:bold;background:url(/values/css/images/more.gif) no-repeat;padding-left:12px; margin:10px 0;background-position:0 3px;text-decoration:none; font-size: 0.9em; }
a.more:hover { text-decoration: underline; }

.dashLineAbove{border-top:1px dashed #fff;padding-top:15px;margin:15px 0;}
#bannerImage{margin:10px 0;text-align:center;}
a,a:hover,a:visited{color:#A56F86}

/* Left hand Navigation */
dl#leftMenu {font:8pt Arial, Helvetica, sans-serif;}
dl#leftMenu dd {border:0;}
dl#leftMenu dt a{color: #fff;text-decoration: none;display: block;border-bottom: 1px solid #A5ABC5;height: 100%;background-color:#8E95B7;padding:2px 5px 2px 14px;}
dl#leftMenu dt a:hover{background:#B2BB33;color:#fff;}
dl#leftMenu dt a.first{background:#8E95B7 url(/values/css/images/menu_topright.gif) top right no-repeat;}
dl#leftMenu dt a.first:hover{background:#B2BB33 url(/values/css/images/menu_topright_on.gif) top right no-repeat;}
dl#leftMenu dt a.firstActive{background:#B2BB33 url(/values/css/images/menu_topright_on.gif) top right no-repeat;}
dl#leftMenu dt a.firstActive:hover{background:#B2BB33 url(/values/css/images/menu_topright_on.gif) top right no-repeat;}

dl#leftMenu dt a.last{background:#8E95B7 url(/values/css/images/menu_bottomright.gif) bottom right no-repeat;}
dl#leftMenu dt a.last:hover{background:#B2BB33 url(/values/css/images/menu_bottomright_on.gif) bottom right no-repeat;}
dl#leftMenu dt a.lastActive{background:#B2BB33 url(/values/css/images/menu_bottomright_on.gif) bottom right no-repeat;}
dl#leftMenu dt a.lastActive:hover{background:#B2BB33 url(/values/css/images/menu_bottomright_on.gif) bottom right no-repeat;}

dl#leftMenu ul{padding:3px 0;background: #fff;}
dl#leftMenu li{background: #fff;}
dl#leftMenu li a{text-decoration: none;display: block;height: 100%;background-color:#fff;border-bottom:none;color:#7E7E7E;padding:2px 4px 2px 17px;}
dl#leftMenu li a.active{color:#B2BB33;}
dl#leftMenu li a:hover{color:#B2BB33;}
dl#leftMenu li a:active{color:#B2BB33;}

#Footertext{float:left;width:30%;padding:5px;color: #C0C0C0; font-family: Arial, Helvetica, sans-serif; }
#footerNav{margin-left:30%;text-align:right;padding:5px 35px 5px 5px;}

/* Main Nav */
#footerList{float:right;}

#footerList li{list-style-type:none;float:left;width:auto;}
#footerList a{font:12px Arial, Helvetica, sans-serif;color:#C0C0C0;padding:2px 10px;background:url(/values/css/images/footer_nav_bg.gif) right no-repeat;}
#footerList a.last{background:none;}
#footerList a:link, #footerList a:visited{color: #C0C0C0;text-decoration: none;}

a.event:link, a.event:visited { text-decoration: none; }
a.event:hover { text-decoration: underline; }

.eventAbs { margin-bottom: 5px; }

#fldSearch { width: 120px; margin-right: 3px; padding: 1px; font: 12px Arial, Helvetica, san-serif; vertical-align: middle; }

#accept_button{
	border:2px solid #A56F86;
	background-color:#A5ABC5;
	color:#FFFFFF;
	font-weight:bold;
	padding:2px;
	text-decoration:none;
}
#accept_button:hover{
	color:#FFFFFF;
}
